
VIRTUAL CREDIT CARD - Bug #18623

Android [TREATS] Konversikan Treats Anda- Amend the wording

25 October 2023 11:18 AM - hsulynn pang

Status: Closed Start date: 25 October 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) click My Treats

(2) click Atur Konversi TREATS

(3) verify the wording

Actual result: It shows "Setiap transaksi yang Anda lakukan dengan konversi jenis TREATS Poin, dapat ditukarkan ke berbagai

voucher dan barang pilihan Anda!"

Expected result: User request to change the wording to "Setiap transaksi yang Anda lakukan dengan konversi jenis TREATS Points,

dapat ditukarkan ke berbagai voucher dan barang pilihan Anda!"

History

#1 - 25 October 2023 05:44 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 26 October 2023 06:13 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 27 October 2023 10:38 AM - hsulynn pang

- Status changed from Assigned to Closed

done retest
